﻿/********** Main **********/

/* Main > section01 */
.main_section_01
{
	position:relative;
	width:100%;
	/*height:1080px;*/
	height:100vh;
}
.main_section_01 .image_wrap
{
	height:100%
}
.main_section_01 .image_wrap video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.main_section_01 .image_wrap:after
{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:48%;
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0.58) 0%, rgba(0, 0, 0, 0.3) 45%, rgba(0, 0, 0, 0) 100%);
}
.main_section_01 .pg_wrap
{
	display:flex;
	align-items:center;
}
.main_section_01 .pg_wrap > *
{
	position:static;
	margin:0;
	transform:inherit;
}
.main_section_01 .pg_wrap .m_sec01_prev,
.main_section_01 .pg_wrap .m_sec01_next
{
	width:53px;
	height:10px;
	background-size:53px;
}
.main_section_01 .pg_wrap .m_sec01_prev
{
	background:url(/assets/_user/images/main/main_section01_prev.svg) no-repeat center center;
}
.main_section_01 .pg_wrap .m_sec01_next
{
	background:url(/assets/_user/images/main/main_section01_next.svg) no-repeat center center;
}
.main_section_01 .text_wrap
{
	position:absolute;
	top: 29%;
    left: 0%;
	width: 100%;
	padding: 0 20px;
}
.main_section_01 .text_wrap .inner{
	width: 1636px;
	max-width: 100%;
	margin: 0 auto;
}
.main_section_01 .text_wrap h2
{
	color:#fff;
	letter-spacing:-2.8px;
	margin-bottom:8px;
	font-size: 40px;
	font-weight: 300;
}
.main_section_01 .text_wrap h3
{
	font-size: 60px;
	color:#fff;
	letter-spacing:-4.2px;
	line-height:1.3;
	font-weight: 700;
}
.common_detail_go
{
	position:relative;
	display:flex;
	align-items:center;
	width:159px;
	height:50px;
	padding:0 29px;
	color:#fff;
	letter-spacing:-0.9px;
	font-size: 18px;
	font-weight: 300;
}
.common_detail_go:after
{
	content:'';
	position:absolute;
	top:50%;
	right:30px;
	transform: translateY(-50%);
	width:19px;
	height:10px;
	background:url(/assets/_user/images/main/main_section01_link_arrow.svg) no-repeat center center;
	background-size:19px;
}
.main_section_01 .text_wrap a
{
	margin-top:31px;
	border:1px solid rgba(255, 255, 255, 0.3);
	backdrop-filter:blur(15px);
	-webkit-backdrop-filter:blur(15px);
}
.main_section_01 .pg_wrap
{
	position:absolute;
	top:calc(50% + 56px);
	transform:translateY(-50%);
	right:calc(50% - 570px);
	z-index:1;
}
.main_section_01 .pg_wrap .m_sec01_pg
{
	width:auto;
	font-size:19px;
	color:#fff;
	letter-spacing:1.54px;
	margin:8px 17px 0
}

.main_section_01 .scroll
{
	position:absolute;
	bottom:158px;
	left:56px;
	color:#fff;
	letter-spacing:2.2px;
	z-index:1;
	transform:rotate(90deg);
	transform-origin:left top;
	font-size: 11px;
	font-weight: 300;
	animation: down 1.5s infinite;
	-webkit-animation: down 1.5s infinite;
}
@keyframes down {
	0% {
	  transform: rotate(90deg) translate(0);
	}
	20% {
	  transform: rotate(90deg) translateX(15px);
	}
	40% {
	  transform: rotate(90deg) translate(0);
	}
  }
  
  @-webkit-keyframes down {
	0% {
	  transform: rotate(90deg) translate(0);
	}
	20% {
	  transform: rotate(90deg) translateX(15px);
	}
	40% {
	  transform: rotate(90deg) translate(0);
	}
  }
  


.main_section_01 .scroll:after
{
	content:'';
	position:absolute;
	bottom: 1px;
	left: 114px;
	width: 10px;
	height: 13px;
	background:url(/assets/_user/images/main/main_section01_arrow.svg) no-repeat center center;
	background-size: 10px;
	transform: rotate(-90deg);
}



/* Main > section02 */
.main_section_02
{
	position:relative;
	width:100%;
	padding:200px 0 265px;
	overflow:hidden;
	display: flex;
	padding-left: calc((100% - 1636px) / 2);
	z-index: 0;
}
.main_section_02::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	width: calc((100% - 1636px) / 2);
	height: 100%;
	z-index: 6;
}
.main_section_02 .left
{
	position:relative;
	width: 472px;
	z-index: 2;
	background-color: transparent;
	margin-top: -10px;
	padding-top: 10px;
}
/* .main_section_02 .left::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 125px);
	height: 100%;
	background: transparent;
	z-index: -1;
} */
.main_section_02 .left::after{
	content: "";
    position: absolute;
    top: 0px;
    right: 0;
    width: 100%;
    height: 100%;
    background: transparent linear-gradient(277deg, #ffffffb0 -16%, #ffffff 30%) 0% 0% no-repeat padding-box;
	background: linear-gradient(to right, #ffffff 95%, transparent 100%);
    z-index: -1;
}
.main_section_02 .left h2
{
	font:60px 'Mohave', sans-serif;
	font-weight:600;
	color:#252525;
	letter-spacing:0;
}
.main_section_02 .left p
{
	font-size:18px;
	color:#888888;
	letter-spacing:-1.08px;
	line-height:1.4;
	margin:23px 0 51px;
}
.main_section_02 .left .common_detail_go
{
	background:#0B63AE;
}

.main_section_02 .right
{
	position:relative;
	width:calc(100% - 472px);
	z-index: 1;
}
.main_section_02 .right .swiper-container
{
	padding-top:50px;
}
.main_section_02 .right .swiper-slide
{
	width:321px !important;
	height:450px;
}
.main_section_02 .right .swiper-slide .wrap_inner
{
	transition:all .5s;
}
.main_section_02 .right .swiper-slide-next .wrap_inner
{
	margin-top:-50px;
}
.main_section_02 .right .swiper-slide-next .wrap_inner .image_wrap
{
	box-shadow:17px 13px 20px 4px rgb(0 0 0 / 20%);
}

.main_section_02 .right .swiper-slide .title
{
	display:block;
	font-size: 30px;
	color:#252525;
	letter-spacing:-1.8px;
	margin:-24px 0 0 22px;
	z-index:1;
	position:relative;
	line-height:1.3;
	font-weight: 700;
	word-break: keep-all;
}
.main_section_02 .right .swiper-slide-next .title
{
	font-size:40px;
	margin-top:-30px;
}
.main_section_02 .right .swiper-slide-next .title br
{
	display:block;
}
.main_section_02 .right .swiper-slide .image_wrap
{
	position:relative;
	/* height:450px; */
	overflow:hidden;
}
.main_section_02 .right .swiper-slide .image_wrap:after
{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:160px;
	background: transparent linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 100%) 0% 0% no-repeat padding-box;
}
.main_section_02 .right .click_wrap
{
	display:flex;
	align-items:center;
	margin-top:72px;
}
.main_section_02 .right .click_wrap > *,
.main_section_02 .right .click_wrap .wrap > *
{
	position:static;
	transform:inherit;
	margin:0;
}
.main_section_02 .right .click_wrap .sec02_info_pg
{
	position:relative;
	width:100%;
	height:3px;
	flex-basis:868px;
	flex-shrink:0;
}
.main_section_02 .right .click_wrap .sec02_info_pg > span
{
	background:#0B63AE
}
.main_section_02 .right .click_wrap .wrap
{
	flex-grow:1;
	margin-left:35px;
	display:flex;
	align-items:center;
}
.main_section_02 .right .click_wrap .wrap .sec02_info_prev,
.main_section_02 .right .click_wrap .wrap .sec02_info_next
{
    width: 33px;
    height: 14px;
	background-size:30px;
}
.main_section_02 .right .click_wrap .wrap .sec02_info_prev
{
	background:url(/assets/_user/images/main/main_section02_prev.svg) no-repeat center center;
	background-size: contain;
	margin-right:10px;
}
.main_section_02 .right .click_wrap .wrap .sec02_info_next
{
	background:url(/assets/_user/images/main/main_section02_next.svg) no-repeat center center;
	background-size: contain;
}
.main_section_02 .right .click_wrap > *
{
	letter-spacing:1.3px;
	color:#252525;
	margin:0 20px;
	font-size: 16px;
	font-weight: 500;
}
.main_section_02 .right .click_wrap .sec02_pg_count
{
	display:none;
}

.red-ball
{
	position: absolute;
	top:0;
	left:0;
	width:150px;
	height:150px;
	background:red;
	z-index:10001;
}


/* Main > section03 */
.main_section_03
{
	position:relative;
	max-width:1903px;
	margin:0 auto	
}
.main_section_03 .decoration{
	position: absolute;
	top: -87px;
	left: -53px;
	z-index: 1;
	width: 68%;
}
.main_section_03 .decoration img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.main_section_03 .right
{
	position:relative;
	width:calc(100% - 133px);
	height:624px;
	margin-left:133px;
	background:#F6F6F6;
	padding-right:133px;
}
.main_section_03 .right .title{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: right;
    align-items: flex-end;
}
.main_section_03 .right .text_wrap
{
    width: 100%;
    display: flex;
	justify-content: flex-end;
	margin-top: 65px;
}
.main_section_03 .right .text_wrap .left_zone{
	background-color: #DADADA;
    width: 868px;
	height: 335px;
    transform: translateY(0px);
}
.main_section_03 .right .out_mobile_btn_wrap{
	padding-top: 25px;
	padding-bottom: 25px;
	width: 100%;
	overflow-x: auto;
	display: none;
}
.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination{
	position: relative;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    width: auto;
    text-align: left;
    white-space: nowrap;
    font-size: 0;
    display: flex;
}
.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination .swiper-pagination-bullet{
	display: inline-block;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: relative;
	width: auto;
	height: auto;
    white-space: nowrap;
    font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
	background-color: transparent;
}
.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination .swiper-pagination-bullet:first-of-type{
	padding-left: 30px;
}
.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination .swiper-pagination-bullet-active span{
	border-bottom: 2px solid #0B63AE;
	padding-bottom: 6px;
	font-weight: 500;
	color: #0B63AE;
}
.main_section_03 .right .mobile_btn_wrap{
	width: auto;
	text-align: left;
	white-space: nowrap;
	font-size: 0;
	display: flex;
}
.main_section_03 .right .mobile_btn_wrap .btn {
	white-space: nowrap;
	display: inline-block;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
}
.main_section_03 .right .mobile_btn_wrap .btn:first-of-type{
	padding-left: 30px;
}
.main_section_03 .right .mobile_btn_wrap .btn.active span{
	border-bottom: 2px solid #0B63AE;
	padding-bottom: 6px;
}
.main_sec03_roll {
    position: relative;
    z-index: 1;
    width: 425px;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-end;
}
.main_sec03_roll .btn_wrap {
    width: 100%;
    height: 100%;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
	gap: 20px;
	margin-top: 65px;
}
.main_sec03_roll .btn_wrap .btn{
	position: relative;
	background-color: #F6F6F6;
	cursor: default;
}
.main_sec03_roll .btn_wrap .btn a{
	transition: 0.3s;
	font-size: 22px;
	font-weight: 300;
    letter-spacing: -1.32px;
	color: #888888;
}
.main_sec03_roll .btn_wrap .btn a:hover{
	font-size: 30px;
	font-weight: 700;
	color: #252525;
}
@keyframes ke
{
	0%
	{
		width:0;
	}
	100%
	{
		width:100%;
	}
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.main_section_03 .right h2
{
	font:60px 'Mohave', sans-serif;
	font-weight:600;
	color:#252525;
	letter-spacing:0;
	margin-top:-35px;
	display:inline-block;
}
.main_section_03 .right p
{
	font-size:18px;
	color:#888888;
	letter-spacing:-1.08px;
	line-height:1.5;
}
.main_section_03 .right .common_detail_go
{
	background:#0B63AE;
}






/* Main > section04 */
.main_section_04
{
	position:relative;
	width:100%;
	padding:150px 0 170px;
	overflow:hidden;
}
.common_main_h2
{
	font:60px 'Mohave', sans-serif;
	font-weight:600;
	color:#252525;
	letter-spacing:0;
	text-align:center;
}
.common_sub_p{
	letter-spacing: -1.08px;
	color: #888888;
	font-size: 18px;
	text-align: center;
	padding-top: 5px;
	line-height: 1.5;
}
.main_section_04 .tab_menu
{
	display:flex;
	justify-content:space-between;
	align-items:center;
	max-width:1136px;
	margin:83px auto 0;
}
.main_section_04 .tab_menu > li 
{
	width:33.333334%;
}
.main_section_04 .tab_menu > li a
{
	text-align:center;
	font-size:18px;
	color:#888888;
	letter-spacing:-1.08px;
}
.main_section_04 .tab_menu > li a
{
	display:flex;
	flex-flow:column wrap;
	height:111px;
	justify-content:flex-end;
}
.main_section_04 .tab_menu > li.active a
{
	color:#0B63AE
}
.main_section_04 .tab_menu > li a svg
{
	margin:0 auto 20px;
}
.main_section_04 .tab_menu > li:first-child a path
{
	fill:#AFAFAF
}
.main_section_04 .tab_menu > li a:hover path,
.main_section_04 .tab_menu > li.active a path
{
	fill:#0B63AE;
}
.main_section_04 .tab_content
{
	position:relative;
	width:100%;
	width:1240px;
	margin:94px auto 0;
	background: transparent linear-gradient(180deg, #FFFFFF 0%, #F6F6F6 100%) 0% 0% no-repeat padding-box;
    padding: 40px 100px;
	padding-right: 50px;
    border-top: 8px solid #252525;
}
.main_section_04 .tab_content .ms4_tab_slide
{
	overflow:hidden;
}
.main_section_04 .tab_content .sec04_info_prev,
.main_section_04 .tab_content .sec04_info_next
{
	top:50%;
	width:72px;
	height:61px;
	background-size:72px;
}
.main_section_04 .tab_content .sec04_info_prev
{
	left:-45px;
	background:url(/assets/_user/images/main/main_section04_prev.svg) no-repeat center center;
}
.main_section_04 .tab_content .sec04_info_next
{
	right:-45px;
	background:url(/assets/_user/images/main/main_section04_next.svg) no-repeat center center;
}
/* .main_section_04 .tab_content .swiper-slide
{
	max-width:1215px;
} */
.main_section_04 .tab_content .swiper-slide-prev .left
{
	transform:translateX(100%);
	z-index:1;
}
.main_section_04 .tab_content .swiper-slide > a
{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.main_section_04 .tab_content .swiper-slide-active a
{

}
.main_section_04 .tab_content .swiper-slide .left
{
	position:relative;
	width: 415px;
	min-width: 415px;
}
.main_section_04 .tab_content .swiper-slide .left img
{
	width: 100%;
	max-width:100%;
	max-height:100%;
	object-fit: contain;
}
/* .main_section_04 .tab_content .swiper-slide-prev > a
{
	float:right;
}
.main_section_04 .tab_content .swiper-slide-next > a
{
	float:left;
} */
/* .main_section_04 .tab_content .swiper-slide-prev.on .left
{
	flex-basis:inherit;
	display:flex;
	justify-content:flex-end;
} */

/* .main_section_04 .tab_content .swiper-slide-prev > a
{
	display:block;
}
.main_section_04 .tab_content .swiper-slide-prev > a .left img
{
	float:right;
	margin-top:-90px
} */
.main_section_04 .tab_content .swiper-slide .right
{

	padding-left:58px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	flex: 1;
}
.main_section_04 .tab_content .swiper-slide .right h3
{
	font-size: 40px;
	color:#252525;
	letter-spacing:0;
	line-height:1.4;
	font-weight: 700;
	word-break: keep-all;
}
.main_section_04 .tab_content .swiper-slide .right h4
{
	font-size:18px;
	color:#555555;
	letter-spacing:1.4px;
	line-height:1.4;
	margin:15px 0 27px;
}
.main_section_04 .tab_content .swiper-slide .right ul{
	margin-top: 15px;
}
.main_section_04 .tab_content .swiper-slide .right ul li
{
	position:relative;
	width:100%;
	display:flex;
}
.main_section_04 .tab_content .swiper-slide .right ul li + li
{
	margin-top:8px;
}
.main_section_04 .tab_content .swiper-slide .right ul li
{
	letter-spacing: -0.9px;
	color: #252525;
	font-size: 18px;
	position: relative;
	padding-left: 14px;
}
.main_section_04 .tab_content .swiper-slide .right ul li::before{
	content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 4px;
    height: 4px;
    background-color: #252525;
}
.main_section_04 .tab_content .swiper-slide .right ul li .title
{
	flex-basis:120px;
	flex-shrink:0;
}
.main_section_04 .tab_content .swiper-slide .right ul li .conts
{
	flex-grow:1;
	letter-spacing:0;
	color:#252525;
}
.main_section_04 .tab_content .swiper-slide .right .common_detail_go{
	margin-top: 50px;
	background-color: #0B63AE;
}





/* Main > section05 */
.main_section_05
{
	position:relative;
	width:100%;
	max-width:1313px;
	margin:0 auto;
	padding:0 0 200px;
}
.main_section_05 .news_wrap
{
	display:flex;
	margin-top:80px;
}
.main_section_05 .news_wrap .left
{
	width:569px;
	flex-shrink:0;
}
.main_section_05 .news_wrap .left .image_wrap
{
	height:371px;
}
.main_section_05 .news_wrap .left .text_wrap
{
	position:relative;
	padding:0 30px;
	margin-top:-20px;
}
.main_section_05 .news_wrap .left .text_wrap .type
{
	display:flex;
	justify-content:center;
	align-items:center;
	width:109px;
	height:40px;
	background:#0B63AE;
	font-size:18px;
	color:#FFFFFF;
	letter-spacing:-1.08px;
}
.main_section_05 .news_wrap .left .text_wrap .title
{
	display:block;
	font-size: 30px;
	color:#252525;
	letter-spacing:-1.8px;
	margin:25px 0 15px;
	font-weight: 700;
}
.main_section_05 .news_wrap .left .text_wrap p
{
	font-size:18px;
	color:#888888;
	letter-spacing:-1.08px;
	line-height:1.5;
}
.main_section_05 .news_wrap .left .text_wrap .date
{
	display:block;
	margin-top:42px;
	font-size:16px;
	color:#888888;
	letter-spacing:0;
}


.main_section_05 .news_wrap .right
{
	flex-grow:1;
	display:flex;
	flex-flow:row wrap;
}
.main_section_05 .news_wrap .right > li
{
	width:calc(50% - 51px);
	height:321px;
	border:1px solid #E9E9E9;
	margin:0 0 51px 51px;
}
.main_section_05 .news_wrap .right > li > a
{
	display:block;
	padding:30px;
}
.main_section_05 .news_wrap .right > li .type
{
	display:flex;
	justify-content:center;
	align-items:center;
	width:75px;
	height:30px;
	background:#0B63AE;
	font-size:15px;
	color:#fff;
	letter-spacing:-0.9px;
	padding-bottom: 1px;
}
.main_section_05 .news_wrap .right > li .title
{
	display:block;
	margin:19px 0 18px;
	color:#252525;
	letter-spacing:-1.08px;
	line-height:1.5;
	font-weight: 600;
	font-size: 18px;
}
.main_section_05 .news_wrap .right > li p
{
	font-size:15px;
	color:#888;
	letter-spacing:-0.9px;
	line-height:1.7;
}
.main_section_05 .news_wrap .right > li .date
{
	display:block;
	margin-top:25px;
	font-size:13px;
	color:#888;
	letter-spacing:0;
} 



/* Main > section06 */
.main_section_06
{
	position:relative;
	width:100%;
	height:480px;
	background:url(/assets/_user/images/main/main_section06_bg.png) no-repeat center center;
	background-size:cover;
	display:flex;
	justify-content:center;
	align-items:center;
}
.main_section_06:after
{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.3);
}
.main_section_06 .text_wrap
{
	position:relative;
	z-index:1;
	text-align:center;
}
.main_section_06 .text_wrap h2
{
	font:60px 'Mohave', sans-serif;
	font-weight:600;
	color:#fff;
	letter-spacing:0;
}
.main_section_06 .text_wrap p
{
	margin:20px 0 40px;
	line-height:1.5;
	color:#fff;
	letter-spacing:-1.08px;
	font-size: 18px;
	font-weight: 300;
}
.main_section_06 .text_wrap .common_detail_go
{
	width:205px;
	height:60px;
	background:#0B63AE;
	margin:0 auto;
}
.main_section_06 .text_wrap .common_detail_go:after
{
	top: 30px;
}
.main_section_04 .click_wrap{
    width: 100%;
    height: 245px;
    position: absolute;
    bottom: 0;
	left: 0;
}
.main_section_04 .click_wrap .sec04_info_prev{

}
.main_section_04 .click_wrap .sec04_info_next{

}


.main_section_04 .tab_content .ms4_tab_slide .sec04_info_prev{
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
}
.main_section_04 .tab_content .ms4_tab_slide .sec04_info_next{
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
}
.main_section_04 .tab_content .ms4_tab_slide .swiper-slide{
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}



/* active */


/* FIX */
.main_inquiry
{
	position:fixed;
	bottom:50px;
	right:50px;
	width: 92px;
	height: 92px;
	z-index:5;
	background-color: #0B63AE;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	padding-top: 9px;
}
.main_inquiry > .text{
	margin-top: 6px;
	font-size: 17px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 2px;
}
@media screen and (min-width:1930px){
	.main_section_02 .right .swiper-slide{
		width: 360px !important;
		height: 500px;
	}
}
@media screen and (max-width:767px){
	.main_inquiry{
		width: 55px;
		height: 55px;
		bottom:15px;
		right:15px;
		padding-top: 5px;
	}
	.main_inquiry img{
		width: 22px;
	}
	.main_inquiry > .text{
		font-size: 14px;
		letter-spacing: 1.5px;
		margin-top: 2px;
	}
}



/* media */
@media screen and (max-width:1780px)
{
	.main_section_02
	{
		padding:150px 0 295px;
	}
	.main_section_03 .right
	{
		margin:0;
		width:100%;
	}
	.main_section_03 .right:after
	{
		top:155px;
		left:calc(50% - 545px);
		transform:inherit;
	}
	.main_section_03{

	}
}

@media screen and (max-width:1749px)
{
	.main_section_02 .left
	{
		padding-left:60px;
	}
	.main_section_02 .right
	{
		width:calc(50% - -194px)
	}
	.main_section_02 .right .click_wrap .sec02_info_pg
	{
		flex-basis:calc(100% - 220px)
	}
	.main_section_02 .right .click_wrap .wrap .sec02_info_prev
	{
		margin-right:30px;
	}
	.main_section_03 .right:after
	{
		left:82px;
	}
}

@media screen and (max-width:1499px)
{
	.main_section_01 .text_wrap
	{
		right:calc(50% - 520px)
	}
	.main_section_01 .pg_wrap
	{
		right:calc(50% - 500px)
	}
	.main_section_02 
	{
		padding:100px 0 230px 60px;
	}
	.main_section_02::before{
		width: 40px;
	}
	.main_section_02 .left
	{
		padding-left: 0;
	}
	.main_section_02 .right
	{

	}
	.main_section_02 .left .common_detail_go
	{
		position:absolute;
		bottom:0;
		right:60px;
	}
	.main_section_03 .right
	{
		padding-right:60px;
	}
	.main_section_03 .right:after
	{
		left:0;
		width:799px
	}
	.main_section_04
	{
		padding:100px 0 120px;
	}
	.main_section_04 .tab_menu
	{
		margin:60px auto 0;
	}
	.main_section_04 .tab_content
	{
		width:100%;
		padding:0 140px;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_prev
	{
		left:42px;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_next
	{
		right:42px;
	}
	.main_section_04 .tab_content .swiper-slide .left
	{
		position:relative;
		flex-basis:481px;
	}
	.main_section_04 .tab_content .swiper-slide .left img
	{

	}
	.main_section_04 .tab_content .swiper-slide > a
	{
		align-items:flex-start;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_prev
	{
		left:-100px;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_next
	{
		right:-100px;
	}
	.main_section_05
	{
		padding:0 0 102px
	}
	.main_section_05 .news_wrap
	{
		padding:0 60px;
		margin-top:60px;
	}
	.main_section_05 .news_wrap .left
	{
		width:503px;
	}
	.main_section_05 .news_wrap .left .text_wrap .title
	{
		font-size:26px;
	}
	.main_section_05 .news_wrap .left .text_wrap p
	{
		font-size:15px;
	}
	.main_section_05 .news_wrap .left .text_wrap .date
	{
		font-size:14px;
	}
	.main_section_05 .news_wrap .right > li
	{
		width:calc(50% - 44px);
		height:284px;
		margin:0 0 45px 44px;
	}
	.main_section_05 .news_wrap .right > li > a
	{
		padding:24px 27px
	}
	.main_section_05 .news_wrap .right > li .title
	{
		font-size:15px;
		margin:20px 0 17px
	}
	.main_section_05 .news_wrap .right > li p
	{
		font-size:15px;
	}
	.main_section_05 .news_wrap .right > li .date
	{
		font-size:13px;
	}
	.main_section_04 .tab_content .sec04_info_prev{
		left: 20px;
	}
	.main_section_04 .tab_content .sec04_info_next{
		right: 20px;
	}
}

@media screen and (max-width:1279px)
{
	.main_section_01
	{
		height:710px;
	}
	.main_section_01 .text_wrap
	{
		right:inherit;
		top:50%;
		left:50%;
		transform:translate(-50%, -50%);
		width:100%;
		text-align:center;
		padding:0 20px;
	}
	.main_section_01 .text_wrap h2
	{
		font-size:30px;
	}
	.main_section_01 .text_wrap h3
	{
		max-width:100%;
		font-size:45px;
	}
	.main_section_01 .pg_wrap
	{
		top:auto;
		right:auto;
		bottom:55px;
		left:calc(50% + -66px);
		transform:inherit;
	}
	.main_section_01 .pg_wrap .m_sec01_pg
	{
		margin:0 17px;
		font-size:16px;
	}
	.main_section_01 .pg_wrap .m_sec01_prev,
	.main_section_01 .pg_wrap .m_sec01_next
	{
		width:30px;
		background-size:30px;
	}
	.main_section_01 .text_wrap a
	{
		margin:40px auto 0;
		font-size:16px;
	}
	.main_section_01 .scroll
	{
		display:none;
	}

	.main_section_02
	{
		padding:60px 0 110px 40px;
	}
	.main_section_02 .left h2
	{
		font-size:50px;
	}
	.main_section_02 .left p
	{
		font-size:16px;
		margin-top:18px;
		line-height:1.5;
	}
	.main_section_02 .left .common_detail_go
	{
		width:130px;
		height:36px;
		right:40px;
		font-size:14px;
	}
	.main_section_02 .right .swiper-container
	{
		/* margin-top:73px; */
	}
	.main_section_02 .right .swiper-slide
	{
		width:300px !important;
		height:421px;
	}
	.main_section_02 .right .swiper-slide .title
	{
		font-size:24px;
		margin-top:-18px;
	}
	.main_section_02 .right .swiper-slide-next .title
	{
		font-size:30px;
		margin-top:-22px;
	}
	.main_section_02 .right .click_wrap
	{
		margin-top:87px;
	}

	.main_section_03
	{
		display:flex;
	}
	.main_section_03 .right
	{
		padding:0 40px;
		background:none;
		height:auto;
	}
	.main_sec03_roll .btn_wrap{
		opacity: 1;
		flex-direction: row;
	}
	.main_section_03 .right .text_wrap
	{
		float:none;
		text-align:left;
		height: auto;
		flex-direction: column;
	}
	.main_section_03 .right .main_sec03_roll
	{
		width:100%;
		height:auto;
		padding-bottom:10px;
		margin: 0;
	}
	.main_section_03 .right:after
	{
		display:none;
	}
	.main_section_03 .right h2
	{
		font-size:50px;
		margin: 0;
	}
	.main_section_03 .right p
	{
		font-size:16px;
		letter-spacing:-0.96px;
	}
	.main_section_03 .right .common_detail_go
	{
		font-size: 16px;
		font-weight: 200;
		width:135px;
		height:46px;
	}
	.main_section_03 .decoration{
		/* display: none; */
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		font-size: 0;
	}
	.main_section_03 .right .text_wrap .left_zone{
		display: none;
	}
	.main_section_02 .left .common_detail_go:after,
	.main_section_03 .right .common_detail_go:after,
	.main_section_06 .text_wrap .common_detail_go:after
	{
		top:18px;
		right:20px;
		width:13px;
		height:6px;
		background-size:13px;
	}
	.main_section_03 .right .main_sec03_roll .swiper-wrapper
	{
		transform:inherit !important;
	}
	.main_section_03 .right .out_mobile_btn_wrap{
		display: block;
	}
	.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination{
		justify-content: center;
	}

	.common_main_h2
	{
		font-size:50px;
	}
	.main_section_04
	{
		padding:80px 0;
	}
	.main_section_04 .ov_scroll
	{
		overflow:hidden;
		overflow-x:auto;
	}
	.main_section_04 .ov_scroll ul
	{
		width:max-content;
		margin:55px auto 0;
	}
	.main_section_04 .tab_menu > li
	{
		width:auto;
	}
	.main_section_04 .ov_scroll ul li + li
	{
		margin-left:60px;
	}
	.main_section_04 .tab_menu > li a
	{
		height:120px;
	}
	.main_section_04 .tab_content
	{
		margin-top:72px;
		padding: 0 35px;
	}
	.main_section_04 .tab_content .swiper-slide-prev .left
	{
		transform:inherit;
	}
	.main_section_04 .tab_content .swiper-slide .left
	{
		width:100%;
		flex-basis:350px;
	}
	
	.main_section_04 .tab_content .swiper-slide > a
	{
		/* flex-flow:column wrap;
		justify-content:flex-start;
		transform:inherit !important;
		padding:0 144px; */
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_prev
	{
		left:35px;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_next
	{
		right:35px;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_prev,
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_next
	{
		width:70px;
		background-size:70px;
	}
	.main_section_04 .tab_content .swiper-slide .right
	{
		padding:0;
		width:100%;
		margin-top:40px;
		min-height:auto;
	}
	.main_section_04 .tab_content .swiper-slide .right ul li::before{
		top: 7px;
	}

	.main_section_05
	{
		padding-bottom:70px;
	}
	.main_section_05 .news_wrap
	{
		flex-flow:column wrap;
		margin-top:50px;
		padding:0 40px;
	}
	.main_section_05 .news_wrap .left
	{
		width:100%;
	}
	
	.main_section_05 .news_wrap .left .image_wrap
	{
		height:448px
	}
	.main_section_05 .news_wrap .right > li
	{
		margin:0 0 40px 40px;
		width:calc(50% - 20px);
	}
	.main_section_05 .news_wrap .right > li:nth-child(odd)
	{
		margin-left:0;
	}

	.main_section_06 .text_wrap h2
	{
		font-size:50px;
	}
	.main_section_06 .text_wrap p
	{
		font-size:16px;
	}
	.main_section_06 .text_wrap .common_detail_go
	{
		width:152px;
		height:46px;
		font-size:16px;
	}
	.main_section_03 .right .title{
		align-items: center;
		text-align: center;
	}
	
}
@media screen and (max-width:1024px){
	.main_section_02{
		flex-direction: column;
	}
	.main_section_02::before{
		display: none;
	}
	.main_section_04 .tab_content .ms4_tab_slide .swiper-slide{
		flex-direction: column;
	}
	.main_section_04 .tab_content .swiper-slide .left{
		flex-basis: auto;
		height: auto;
		min-width: auto;
		max-width: 100%;
	}
	.main_section_04 .tab_content .swiper-slide .left img{
		position: relative;
	}
	.main_section_04 .tab_content .sec04_info_prev, .main_section_04 .tab_content .sec04_info_next{
		display: none;
	}
}

@media screen and (max-width:767px)
{
	.main_section_01
	{
		height:360px;
	}
	.main_section_01 .text_wrap{
		top: 47%;
	}
	.main_section_01 .text_wrap h2
	{
		font-size:16px;
		letter-spacing:-1.26px;
	}
	.main_section_01 .text_wrap h3
	{
		font-size:28px;
		letter-spacing:-1.68px;
		width: 187px;
		margin: 0 auto;
	}
	.main_section_01 .text_wrap a
	{
		width:114px;
		height:36px;
		font-size:14px;
		padding:0 20px 0 18px;
		margin:20px auto 0;
	}
	.main_section_01 .text_wrap a:after
	{
		width:13px;
		height:6px;
		background-size:13px;
		top:15px;
		right:20px;
	}
	.main_section_01 .pg_wrap
	{
	}
	.main_section_01 .pg_wrap .m_sec01_pg
	{
		font-size:15px;
		margin:0 10px;
	}
	.main_section_01 .pg_wrap .m_sec01_prev,
	.main_section_01 .pg_wrap .m_sec01_next
	{
		width:26px;
		height:8px;
		background-size:26px;
	}
	.main_section_01 .pg_wrap
	{
		bottom:30px;
		left:calc(50% + -56px)
	}

	.main_section_02
	{
		padding:40px 0 60px;
	}
	.main_section_02 .left
	{
		width: 100%;
		text-align:center;
	}
	.main_section_02 .left .common_detail_go
	{
		display:none;
	}
	.main_section_02 .left h2
	{
		font-size:30px;
	}
	.main_section_02 .left p
	{
		font-size:13px;
		letter-spacing:-0.78px;
		margin:8px 0 30px;
	}
	.main_section_03 .right
	{
		margin-top:0;
		/* padding:0 0 0 15px; */
		padding:0 0 0 0px;
	}
	.main_section_03 .right h2
	{
		font-size:30px;
	}
	.main_section_03 .right p
	{
		font-size:13px;
		letter-spacing:-0.78px
	}
	.main_section_02 .right{
		width: 100%;
	}
	.main_section_02 .right .swiper-slide-next .wrap_inner
	{
		margin:0;
	}
	.main_section_02 .right .swiper-slide-next .wrap_inner .image_wrap
	{
		box-shadow:inherit;
	}
	.main_section_02 .right .swiper-container
	{
		margin:0;
		padding:0 0 0 15px
	}
	.main_section_02 .right .swiper-slide
	{
		/* margin-right:15px !important */
	}
	.main_section_02 .right .swiper-slide
	{
		width:250px !important;
		height:auto;
	}
	.main_section_02 .right .swiper-slide .image_wrap
	{
		height:auto;
	}
	.main_section_02 .right .swiper-slide .title
	{
		font-size:20px !important;
		letter-spacing:-1px;
		margin-top:-13px;
		margin: 0;
		margin-top: 13px;
	}
	.main_section_02 .right .swiper-slide .title br
	{
		display:none;
	}
	.main_section_02 .right .click_wrap
	{
		margin-top:25px;

	}
	.main_section_02 .right .click_wrap .wrap .sec02_info_prev,
	.main_section_02 .right .click_wrap .wrap .sec02_info_next
	{
		width:33px;
		height:8px;
		background-size:26px;
	}
	.main_section_02 .right .click_wrap .wrap .sec02_info_prev{
		background: url(/assets/_user/images/main/main_section04_prev.svg) no-repeat center center;
		background-size: cover;
	}
	.main_section_02 .right .click_wrap .wrap .sec02_info_next{
		background: url(/assets/_user/images/main/main_section04_next.svg) no-repeat center center;
		background-size: cover;
	}
	.main_section_02 .right .click_wrap > *
	{
		margin:0;
	}
	.main_section_02 .right .click_wrap .wrap
	{
		flex-grow: 0;
		padding-left:30px;
		padding-right: 15px;
		margin-left: 0;
		justify-content: flex-end;
	}
	.main_section_02 .right .click_wrap .wrap .sec02_info_prev
	{
		margin-right:13px;
	}
	.main_section_02 .right .click_wrap .sec02_info_pg
	{
		flex-basis:calc(100% - 124px)
	}
	.main_section_03 .right .common_detail_go
	{
		display:none
	}
	.main_section_03 .right .text_wrap
	{
		text-align:center;
	}
	.main_section_03 .right .main_sec03_roll
	{
		overflow-x:auto;
		padding-top: 35px;
        padding-bottom: 35px;
		margin-top: 	0px;
		margin-bottom: 20px;
		background-color: #F6F6F6;
	}
	.main_section_03 .right .main_sec03_roll .swiper-wrapper
	{
		width:max-content;
	}
	.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination .swiper-pagination-bullet{
		font-size: 15px;
	}
	.main_sec03_roll .btn_wrap{
		margin: 0 auto;
		margin-top: 0px;
		justify-content: center;
		gap: 15px;
	}
	.main_sec03_roll .btn_wrap .btn a{
		font-size: 16px;
	}
	.main_sec03_roll .btn_wrap .btn a:hover{
		font-size: 18px;
	}

	.common_main_h2
	{
		font-size:30px;
	}
	.main_section_04
	{
		padding:60px 15px;
		padding-bottom: 50px;
	}
	.main_section_04 .ov_scroll ul
	{
		margin:34px auto 0;
		padding-left:15px;
	}
	.main_section_04 .ov_scroll ul li + li
	{
		margin-left:43px;
	}
	.main_section_04 .tab_menu > li a
	{
		font-size:0;
		line-height:0;
		text-indent:-9999px;
		height:auto;
	}
	.main_section_04 .tab_menu > li a svg
	{
		width:78px;
	}
	.main_section_04 .tab_content .swiper-slide > a
	{
		padding:0;
	}
	.main_section_04 .tab_content .click_wrap
	{
		position:absolute;
		top:295px;
		height: 50px;
		left: 0;
		display:flex;
		justify-content:center;
		align-items:center;
		z-index:1;
	}
	.main_section_04 .tab_content .click_wrap > *
	{
		position:static;
		margin:0;
		transform:inherit;
	}
	.main_section_04 .tab_content .ms4_tab_slide{
		padding-top: 20px;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_prev,
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_next
	{
		width:33px;
		height:33px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-size:33px;
	}
	.main_section_04 .tab_content .ms4_tab_slide .sec04_info_prev
	{
		margin-right:15px;
	}
	.main_section_04 .tab_content .swiper-slide .right
	{
		margin-top:20px;
		padding:0 5px;
		min-height:auto;
	}
	.main_section_04 .tab_content .swiper-slide .right h3
	{
		font-size:20px;
	}
	.main_section_04 .tab_content .swiper-slide .right h4
	{
		font-size:15px;
		letter-spacing:0.84px;
		margin-bottom: 0;
	}
	.main_section_04 .tab_content .swiper-slide .right ul li{
		font-size: 16px;
	}
	.main_section_04 .tab_content .swiper-slide .right ul li > *
	{
		font-size:15px;
	}
	.main_section_04 .tab_content .swiper-slide .right ul li .title
	{
		flex-basis:97px;
	}
	.main_section_04 .tab_content .swiper-slide .right .common_detail_go{
		margin: 0 auto;
		margin-top: 50px;
		width: 130px;
        height: 36px;
        font-size: 14px;
        letter-spacing: -0.7px;
        padding: 0 30px 0 20px;
	}
	.main_section_04 .tab_content .swiper-slide .right .common_detail_go::after{
        right: 13px;
        width: 15px;
        height: 11px;
        background-size: contain;
	}
	.main_section_04 .tab_content{
		margin-top: 30px;
		padding-bottom: 50px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.main_section_04 .common_sub_p{
		word-break: auto-phrase;
		font-size: 13px;
	}
	.main_section_04 .common_sub_p br{
		display: none;
	}

	.main_section_05{
		padding-bottom: 40px;
	}
	.main_section_05 .news_wrap
	{
		margin-top:30px;
		padding:0 15px;
	}
	.main_section_05 .news_wrap .left .image_wrap
	{
		height:216px;
	}
	.main_section_05 .news_wrap .left .text_wrap
	{
		padding:0 18px;
		margin-top: -13px;
	}
	.main_section_05 .news_wrap .left .text_wrap .type
	{
		width:78px;
		height:23px;
		font-size:13px;
		letter-spacing:-0.84px;
		padding-top: 1px;
	}
	
	.main_section_05 .news_wrap .left .text_wrap .title
	{
		font-size:18px;
		letter-spacing:-0.96px;
		margin:12px 0 10px;
	}
	.main_section_05 .news_wrap .left .text_wrap p
	{
		font-size:15px;
		letter-spacing:-0.84px
	}
	.main_section_05 .news_wrap .left .text_wrap .date
	{
		margin:30px 0;
		font-size:13px;
	}
	.main_section_05 .news_wrap .right
	{
		flex-flow:column wrap;
		width: 100%;
	}
	.main_section_05 .news_wrap .right > li
	{
		width:100%;
		height: auto;
		margin:0 0 15px !important;
	}
	.main_section_05 .news_wrap .right > li .title
	{
		margin:12px 0 10px;
		font-size: 18px;
	}
	.main_section_05 .news_wrap .right > li .type{
		height: 23px;
		font-size: 13px;
		padding-top: 1px;
		padding-bottom: 0;
	}
	.main_section_05 .common_sub_p{
		padding: 0 15px;
		word-break: auto-phrase;
		font-size: 13px;
	}
	.main_section_05 .common_sub_p br{
		display: none;
	}
	.main_section_06
	{
		height:300px;
	}
	.main_section_06 .text_wrap h2
	{
		font-size:30px;
	}
	.main_section_06 .text_wrap p
	{
		font-size:13px;
		letter-spacing:-0.78px;
		max-width:220px;
		margin:10px auto 20px;
	}
	.main_section_06 .text_wrap p br
	{
		display:none;
	}
	.main_section_06 .text_wrap .common_detail_go
	{
		width:130px;
		height:36px;
		font-size:14px;
		letter-spacing:-0.7px;
		padding:0 30px 0 20px;
	}
	.main_section_06 .text_wrap .common_detail_go:after
	{
		top:17px;
		right:18px;
	}

	.footer .layout
	{
		padding:0;
	}
	.footer .bottom .left
	{
		overflow-x:auto;
	}
	.footer .bottom .left .bt_scroll
	{
		width:max-content;
		padding-left:15px;
	}
	.footer .bottom .left a
	{
		font-size:13px;
	}
	.footer .bottom .left a + a
	{
		margin-left:20px;
	}
}

@media screen and (max-width:450px){
	.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination{
		justify-content: flex-start;
	}
	.main_section_03 .right .out_mobile_btn_wrap .swiper-pagination .swiper-pagination-bullet:last-of-type{
		margin-right: 50px;
	}
}
